#NEWSLETTERS KTF
SELECT Email INTO OUTFILE '/var/www/htdocs/exploitation/extract_news_ktf.txt' FROM Members WHERE IsOff=0


#PARTENAIRES
SELECT Email INTO OUTFILE '/var/www/htdocs/exploitation/extract_partenaires_ktf.txt' FROM Members WHERE IsOff=0 AND acceptPartenaires=1

